.page-Main_Page #p-views, .page-Main_Page #p-namespaces, .page-Main_Page #p-cactions{
  visibility: hidden;
}

#footer{
	margin-left: 10em;
	margin-right: 11em;  
	background: none !important;
}

#content{
	border-bottom: none !important;
	margin-right: 11em;
}

#column-two{
	position: absolute;
	right: 0em;
	top: 5.5em;
	z-index: 4;	
}